<?php
if ( ! defined( 'ABSPATH' ) ) exit;

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$_config = wp_json_encode( playard_get_frontend_config() );
?>
<div
  id="playard-my-bookings"
  data-config="<?php echo esc_attr( $_config ?: '{}' ); ?>"
></div>
